ServerPerfLog(8)

NAME
ServerPerfLog - Server Performance logging daemon.

SYNOPSIS
ServerPerfLog

DESCRIPTION
The Server Performance log daemon writes a variety of server performance information into the Apple System Log facility for use by Server.app and other programs that report on system performance.

This data is logged as Alert messages into com.apple.performance Facility in the ASL database. Data is recorded in ASL with Sender set to ServerPerf.

FILES
/usr/libexec/ServerPerfLog
    Daemon.
/System/Library/LaunchDaemons/com.apple.ServerPerfLog.plist
    Launchd plist.

SEE ALSO
asl(3)

HISTORY
First shipped in 10.7.